[Résolu] TinyMCE Advanced est Activé mais sans effet

  • WordPress :5.0
  • Statut : résolu
8 sujets de 1 à 8 (sur un total de 8)
  • Auteur
    Messages
  • #2241263
    nhandi
    Participant
    Padawan WordPress
    56 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL :
    • Thème utilisé : MH Magazine Lite
    • Extensions en place :
    • Nom de l’hébergeur : 1&1
    • Adresse du site : chinahegemony.com

    Problème(s) rencontré(s) :

    Bonjour

    Il y a un an j’ai ce problème qui a été résolu par PhilLyon:

    Rappel de ce Problème ; Lorsque que je fais Article >>> Ajouter >> j’ai une page pour mettre mon texte, puis pour faire la mise en page.

    Cette page contenait la taille de Police (par ex 12, 14, 18, 24 etc…) (ci-joint)

    Mais un jour j’ai fait comme d’habitude  Article >>> Ajouter >> j’ai une page SANS la taille chiffrée des Polices, mais juste les tailles  prédéfini es comme Moyen, Grand, Petit etc (ci-joint)

    Alors PhylLyon m’a dit de Activer l’Extension TinyMCE Advanced, et ça a marché (Il y a un an) jusqu’à la semaine dernière.

    La semaine dernière, j’ai la même panne (page SANS la taille chiffrée des Polices, mais juste les tailles  prédéfini comme Moyen, Grand, Petit etc) et j’ai Activé TinyMCE Advanced. Cette fois-ci, cela ne change rien

    Je vous joins 2 Copies Ecran

    Je vous remercie d’avance de m’aider

    Bien à vous

    nhandi

     

    #2241284
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonjour,
    Avec l’arrivée de WordPress 5, il y a eu un changement au niveau de l’éditeur visuel. Désormais, WordPress fonctionne avec l’éditeur Gutenberg.
    https://wpformation.com/gutenberg-wordpress-mode-emploi/

    https://www.gibaudan.com/wordpress-premiere-decouverte-de-gutenberg/

    Vous pouvez installer l’extension Classic Editor pour retrouver l’ancien éditeur.
    https://fr.wordpress.org/plugins/classic-editor/

    Penser à être sous PHP 7.2
    https://www.ionos.fr/assistance/hebergement/gerer-la-version-php-dans-le-espace-client/afficher-ou-changer-la-version-de-php/

    Ou alors est-ce un autre problème, peut-être que @PhiLyon a la solution.

    #2241288
    PhiLyon
    Modérateur
    Maître WordPress
    22907 contributions

    Bonjour.

    On peut également, quand on crée un bloc, choisir « Classique » à la place du bloc « Paragraphe », TinyMCE Advanced sera fonctionnel.

    Désolé de ne pas joindre d’image, je suis en vacances et n’ai pas accès à WordPress.

    🙂

    #2241289
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonjour @PhiLyon ,
    Je me suis bien habitué à Gutenberg alors que la première fois, j’ai pensé à fermer mon site.
    Je ne pense plus à ce bloc « Classique ».

    Passez de bonnes vacances.

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2241309
    nhandi
    Participant
    Padawan WordPress
    56 contributions

    Un grand merci à Noaneo et à  PhiLyon. Je vais le faire cette nuit et vous enverrai mon feedback

    Bonnes vacances à PhiLyon et aussi bonne année

    Que l’année nouvelle vous apporte beaucoup de santé de bonheur et de satisfactions

    Bien à vous

    Nhan

    #2241314
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonne année et bonne santé.
    Merci de nous tenir au courant.

    #2241442
    nhandi
    Participant
    Padawan WordPress
    56 contributions

    Bonjour à Noaneo et à PhiLyon

    ça y est, vous avez résolu mon problème.

    J’ai fait comme Noaneo m’a dit :

    Vous pouvez installer l’extension Classic Editor pour retrouver l’ancien éditeur.

    https://fr.wordpress.org/plugins/classic-editor/

    J’ai tout retrouvé

    Merci infiniment encore à vous deux

    Bien à vous

    Nhan

    Édit modération : attention à ne pas insérer des balises de code HTML qui ne servent à rien sur ce forum ; d’autant plus que si elles sont mal fermées, elles foutent le bazar visuellement.

    • Cette réponse a été modifiée le il y a 5 mois et 1 week par  Flobogo. Raison: suppression des balises de code inutiles
    #2241461
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonjour,
    Ravi pour vous, normalement dans deux ans, l’extension cessera les mises à jour. Il faudra passer à Gutenberg.
    Bonne continuation

8 sujets de 1 à 8 (sur un total de 8)
  • Vous devez être connecté pour répondre à ce sujet.